body {
background-image:url('https://i.imgur.com/NMi0idU.png');
background-repeat:no-repeat;
background-size:auto;
background-position:right bottom;
background-attachment:fixed;
}
p.fileinfo::before {
    content: url('https://i.imgur.com/56HEjix.gif');
    position: absolute;
    margin: -100px 0 0 -10px;
}

[id$="00"], [id$="11"], [id$="22"], [id$="33"], [id$="44"], [id$="55"], [id$="66"], [id$="77"], [id$="88"], [id$="99"] {
animation: spin 12s linear infinite!important;
-webkit-animation: spin 12s linear infinite!important;
}

a[href$="00"], a[href$="11"], a[href$="22"], a[href$="33"], a[href$="44"], a[href$="55"], a[href$="66"], a[href$="77"], a[href$="88"], a[href$="99"] {
animation: myfirst 1.1s linear infinite!important;
-webkit-animation: myfirst 1.1s linear infinite!important;
}

a[href$="00"]::after, a[href$="11"]::after, a[href$="22"]::after, a[href$="33"]::after, a[href$="44"]::after, a[href$="55"]::after, a[href$="66"]::after, a[href$="77"]::after, a[href$="88"]::after, a[href$="99"]::after {
content: " CHECKEM ";
animation: myfirs 12s linear infinite!important;
-webkit-animation: myfirst 12s linear infinite!important;
}

[id$="000"], [id$="111"], [id$="222"], [id$="333"], [id$="444"], [id$="555"], [id$="666"], [id$="777"], [id$="888"], [id$="999"] {
background:url(https://i.imgur.com/r7xrDFI.gif)!important;
animation: spin 30s linear infinite !important;
-webkit-animation: spin 30s linear infinite !important;
font-size:large !important;
}

@keyframes spin{
    from {color: rgb(255, 0, 0);}
    16.6% { color: rgb(255, 0, 255);}
    33.3% { color: rgb(0, 0, 255);}
    50% {color: rgb(0, 255, 255);
    66.6% {color: rgb(0, 255, 0);
    83.3% {color: rgb(255, 255, 0);
    to {color: rgb(255, 0, 0);
}

.heading{ 
    position:relative; 
    animation: myfirst 2s linear infinite !important;
    -webkit-animation: myfirst 2s linear infinite; }

@-webkit-keyframes myfirst {
    0%   {background:red; left:0px; top:3px;}
    25%  {background:yellow; left:3px; top:0px;}
    50%  {background:blue; left:0px; top:3px;}
    75%  {background:green; left:3px; top:0px;}
    100% {background:red; left:0px; top:0px;}
}

@keyframes myfirst {
    0%   {background:red; left:0px; top:3px;}
    25%  {background:yellow; left:3px; top:0px;}
    50%  {background:blue; left:0px; top:3px;}
    75%  {background:green; left:3px; top:0px;}
    100% {background:red; left:0px; top:0px;}
} 
